Public Class Lide_odstranit
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

        Dim sID As String = Request.QueryString("id")
        If sID = "" Then Exit Sub
        If _UserID = "" Then Exit Sub

        DB.ExecuteCommand("DELETE FROM [kontakt].[lide] WHERE id = '" & sID & "'")

        _NotifyText = "Záznam je odstraněný."

        Response.Redirect(gadrLide_seznam)

    End Sub

End Class